/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

.calender_item tr th{
  background: #000 !important;
}

#calender_item .ai1ec-btn-group a.ai1ec-btn,
#calender_item .ai1ec-subscribe{
background:#000;
color:#fdc10e !important;
}
#calender_item .ai1ec-event-title{
color:#fdc10e;
display: block;
white-space: initial;
}
#calender_item .ai1ec-date{
font-size: 13pt;
 padding-top: 5px;
text-shadow:initial;
}

#calender_item .ai1ec-event{
height: auto;
margin-top: 10px;
}
#calender_item .ai1ec-event-time{
font-size: 14px;
}
#calender_item .ai1ec-weekday{
color:#E31B1E!important;
text-shadow:initial;
font-weight: 900;
}
#calender_item .ai1ec-calendar-toolbar{
background:#fdc10e;
}
#calender_item .timely .ai1ec-nav > li > a:hover{
background:#E31B1E!important;
color:#fdc10e;
}
#calender_item .ai1ec-dropdown-menu{
background:rgba(253, 193, 14, 0.5)!important;

}
#calender_item  a.ai1ec-category{
color:#000!important;
font-size:14px;
}
.ai1ec-dropdown-menu > div > a:hover{
background:#E31B1E!important;
}
.calender_item tr th{
background: #000 !important;
}

#calender_item .ai1ec-btn-group a.ai1ec-btn{
background:#000;
color:#fdc10e !important;
}
#calender_item .ai1ec-event-title{
color:#fdc10e;
display: block;
white-space: initial;
}
#calender_item .ai1ec-date{
font-size: 13pt;
 padding-top: 5px;
text-shadow:initial;
}

#calender_item .ai1ec-event{
height: auto;
margin-top: 10px;
}
#calender_item .ai1ec-event-time{
font-size: 14px;
}
#calender_item .ai1ec-weekday{
color:#E31B1E!important;
text-shadow:initial;
font-weight: 900;
}
#calender_item .ai1ec-calendar-toolbar{
background:#fdc10e;
}
#calender_item .timely .ai1ec-nav > li > a:hover{
background:#E31B1E!important;
color:#fdc10e;
}
#calender_item .ai1ec-dropdown-menu{
background:rgba(253, 193, 14, 0.9)!important;

}
#calender_item  a.ai1ec-category,
#calender_item  .ai1ec-tag,
#calender_item #ai1ec-view-oneday,
#calender_item #ai1ec-view-month,
#calender_item #ai1ec-view-week,
#calender_item .ai1ec-tag{
color:#000!important;
font-size:14px!important;
font-weight:900!important;
}
#calender_item .ai1ec-dropdown-menu > div > a:hover,
#calender_item .ai1ec-tag:hover{
background:#E31B1E!important;
}
#content-area {
	padding: 0 20px;
}
.footer-top {
	margin-top: -1px;
}
#main-content .container:before {background: none;}
.single-ai1ec_event #main-content , .archive #main-content{
  background: transparent !important;
}
.single-ai1ec_event h1{
  font-family: "Rockwell regular", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    color: rgb(231, 34, 35) !important;
    font-size: 30px;
    line-height: 40px;
}
.single-ai1ec_event h2{
  font-family: "Rockwell regular", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    color: #EAC61B !important;
    font-size: 28px;
    line-height: 38px;
}
.single-ai1ec_event h3{
  font-family: "Rockwell regular", Helvetica, Arial, Lucida, sans-serif;
    color: #fff !important;

}
.single-ai1ec_event .timely .ai1ec-btn-primary {
    background-color: #EAC61B;
    border-color: #EAC61B;
}
.single-ai1ec_event #content-area{
  padding: 0 40px;
}
.single-ai1ec_event .logged-in-as a{
  color: rgb(231, 34, 35);
}
.single-ai1ec_event #submit{
  color: rgb(231, 34, 35);
  border-color:rgb(231, 34, 35);
}
.single-ai1ec_event .wp-embedded-content a{
color: #EAC61B; 
}
.single-ai1ec_event .ai1ec-field-label {
    font-size: 16px;
    font-weight: 600;
    color: #EAC61B;
    text-transform: uppercase;
    font-family: "Rockwell regular", Helvetica, Arial, Lucida, sans-serif;

}
.single-ai1ec_event .ai1ec-field-value{
  font-family: "Rockwell regular", Helvetica, Arial, Lucida, sans-serif;
  color: #fff;
}
.archive .woocommerce-products-header h1{
  font-family: "Rockwell regular", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    color: rgb(231, 34, 35) !important;
    font-size: 30px;
    line-height: 40px;
      text-align: center;
}
.archive .woocommerce-breadcrumb{
  display: none;
}


.woocommerce-result-count { display:none; }

#main-footer .timely { display: none !important; }

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}


}
@media(max-width:1200px){
#main-header .container ,.et_pb_row ,#main-footer .container{
width:83% !important;
}
}
@media(max-width:767px){
  
}
#sidebar {display:none;}
